import Component  from '../component.js'

export default class MatDatepicker extends Component {
    constructor(parent) {
      let selector = 'mat-datepicker';
      super(parent, selector);
      // https://github.com/angular/components/blob/main/src/material/datepicker/datepicker.ts
    }
}
